Bug 11715 - Anaconda hangs on post configuration
Summary: Anaconda hangs on post configuration
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 6.2
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Brock Organ
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-05-28 16:46 UTC by Kitson Kelly
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-17 21:35:05 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Kitson Kelly 2000-05-28 16:46:10 UTC
During installtion, after packages install, installer indicates it is
performing post configuration, but then just hangs forever.

Hardware:
Tyan Trinity 400 with Via Chipset
Pentium III 500
256MB RAM
Windows 98 base operating system
Installing onto a linux formatted 4GB /hdb2 parition from CD-ROM choosing
the GNOME installation.

Attempted Big Fix RHBA-2000:015-01 and was asked for the update disk, but
same results.  Attempted multiple times with and without the patch with
same results.

Comment 1 Michael Fulbright 2000-07-13 19:10:57 UTC
What do you see on virtual consoles 3 and 4 when the machine hangs?

Comment 2 Michael Fulbright 2000-08-17 21:35:03 UTC
Please reopen if you continue to have problems.


Note You need to log in before you can comment on or make changes to this bug.